﻿#BodyFooter {
    margin-top: 108px !important;
}

.container#BodyContent {
    width: 100%;
}

.rotator {
    min-width: 960px;
    max-width: 1920px;
    min-height: 384px;
    max-height: 768px;
    overflow: hidden;
    width: 100%;
    margin: auto;
    position: relative;
}

.stacked {
    min-width: 960px;
    max-width: 1920px;
    width: 100%;
    margin: auto;
    position: relative;
    line-height: 0;
}

.stacked .slide {
    position: relative !important;
    width: 100%;
    display: block;
    min-height: 384px;
    max-height: 768px;
    overflow: hidden;
    left: auto;
    top: auto;
}

.slide {
    width: 100%;
    position: absolute !important;
    left: 100%;
    top: 0;
}

.topFade {
    width: 100%;
    height: 4px;
    position: absolute;
    top: 0;
    left: 0;
    background-image: url('/Content/Images/Gradient.png');
    z-index: 1;
}

.touts.mobile {
    display: none;
}

.rotator img {
    width: 100%;
}

.stacked img {
    width: 100%;
}

.sizer {
    width: 100%;
}

.bottomAligned {
    bottom: 0 !important;
    top: auto;
}

.first {
    left: 0px;
}

.rotatorControl {
    position: absolute;
    z-index: 25;
}

.nextButton {
    right: 0px;
    top: 0px;
    width: 60px;
    height: 100%;
    background-image: url('../Images/arrow_right.png');
    background-position: center center;
    background-repeat: no-repeat;
    cursor: pointer;
}

.prevButton {
    left: 0px;
    top: 0px;
    width: 60px;
    height: 100%;
    background-image: url('../Images/arrow_left.png');
    background-position: center center;
    background-repeat: no-repeat;
    cursor: pointer;
}

.leftSide {
    display: inline-block;
    width: 50%;
    vertical-align: top;
    position: relative;
}

.rightSide {
    display: inline-block;
    width: 50%;
    vertical-align: top;
}

.module.touts {
    min-width: 960px;
    max-width: 1450px;
    margin: auto;
    line-height: 0;
    font-size: 0;
    margin-top: 36px;
}

.module.touts table {
    width: 100%;
}

.touts .title {
    line-height: 42px;
    font-size: 40px;
    color: #222222;
    font-family: Segoe UI Light;
    height: 47px;
    overflow-y: hidden;
    padding-left: 4px;
    margin-bottom: 6px;
}

.toutContainer {
    position: relative;
    line-height: normal;
}

.smallTout {
    width: 100%;
}

.largeTout {
    width: 100%;
}

.largeTout img {
    width: 99.1%;
    margin: auto;
}

.largeTout .toutTitle {
    width: 50%;
}

.smallTout {
    width: 100%;
    margin: auto;
}

.toutTitle {
    position: absolute;
    background-color: rgba(0, 0, 0, .5);
    bottom: 0px;
    left: 0px;
    font-size: 15px;
    line-height: 22px;
    font-weight: normal;
    margin: 0;
    padding-top: 6px;
    padding-bottom: 6px;
    color: #fff;

    max-height: 22px;
    overflow: hidden;
    word-wrap: normal;
    width: 100%;
}

.toutTitle span {
    display: block;
    padding-left: 8px;
    padding-right: 8px;
}

#homepageShare {
    position: absolute;
    right: 18px;
    top: 16px;
    padding: 0;
    z-index: 26;
    background-color: rgba(0, 0, 0, 0);
}